## rust-replace-with 0.1.8

=== debian/changelog ===
rust-replace-with (0.1.8-1) unstable; urgency=medium

  * Package replace_with 0.1.8 from crates.io using debcargo 2.7.11

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 21 Jan 2026 16:57:44 -0500
