=== debian/control ===
Source: rust-replace-with
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/replace-with]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/replace-with
Homepage: https://github.com/alecmocatta/replace_with
X-Cargo-Crate: replace_with

Package: librust-replace-with-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-replace-with+default-dev (= ${binary:Version}),
 librust-replace-with+nightly-dev (= ${binary:Version}),
 librust-replace-with+panic-abort-dev (= ${binary:Version}),
 librust-replace-with+std-dev (= ${binary:Version}),
 librust-replace-with-0-dev (= ${binary:Version}),
 librust-replace-with-0+default-dev (= ${binary:Version}),
 librust-replace-with-0+nightly-dev (= ${binary:Version}),
 librust-replace-with-0+panic-abort-dev (= ${binary:Version}),
 librust-replace-with-0+std-dev (= ${binary:Version}),
 librust-replace-with-0.1-dev (= ${binary:Version}),
 librust-replace-with-0.1+default-dev (= ${binary:Version}),
 librust-replace-with-0.1+nightly-dev (= ${binary:Version}),
 librust-replace-with-0.1+panic-abort-dev (= ${binary:Version}),
 librust-replace-with-0.1+std-dev (= ${binary:Version}),
 librust-replace-with-0.1.8-dev (= ${binary:Version}),
 librust-replace-with-0.1.8+default-dev (= ${binary:Version}),
 librust-replace-with-0.1.8+nightly-dev (= ${binary:Version}),
 librust-replace-with-0.1.8+panic-abort-dev (= ${binary:Version}),
 librust-replace-with-0.1.8+std-dev (= ${binary:Version})
Description: Temporarily take ownership of and replace a mutable value - Rust source code
 Temporarily take ownership of a value at a mutable location, and
 replace it with a new value based on the old one.
 Source code for Debianized Rust crate "replace_with"
