=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test replace_with 0.1.8 --all-targets --all-features
Features: test-name=rust-replace-with:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test replace_with 0.1.8 --all-targets
Features: test-name=librust-replace-with-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test replace_with 0.1.8 --all-targets --no-default-features --features nightly
Features: test-name=librust-replace-with-dev:nightly
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test replace_with 0.1.8 --all-targets --no-default-features --features panic_abort
Features: test-name=librust-replace-with-dev:panic_abort
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test replace_with 0.1.8 --all-targets --no-default-features --features std
Features: test-name=librust-replace-with-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test replace_with 0.1.8 --all-targets --no-default-features
Features: test-name=librust-replace-with-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
