=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/replace_with
Matching-Pattern:  .*/crates/replace_with/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/replace_with-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
